<div class="m-title">
  <span>모니터링 > 쾌적성</span>
</div>

<div>
  <i class="material-icons m5-radio-button">radio_button_checked</i>현재시각 기준 실내외 환경
  <br/>
  <section class="m5-middle-section">
    <div class="m5-middle-div">
      <span>실내</span><span style="margin-left: 310px;">월: 2016-02</span>
      <br/>

      <div class="m5-card">
        <span>온도</span>
        <div class="m5-card-label">
          <label style="color: #1ba1f3;">{{ vm.intemp | number }}</label>
          <span>C</span>
        </div>
        <div class="m5-card-bottom">Completed: 7</div>
      </div>
      <div class="m5-card">
        <span>습도</span>
        <div class="m5-card-label">
          <label style="color: #f72e2d;">{{ vm.inhum | number }}</label>
          <span>RH%</span>
        </div>
        <div class="m5-card-bottom">Yesterday's owerdue: 2</div>
      </div>
      <div class="m5-card">
        <span>CO2농도</span>
        <div class="m5-card-label">
          <label style="color: #f68223;">{{ vm.inco2 | number }}</label>
          <span>ppm</span>
        </div>
        <div class="m5-card-bottom">Closed today: 0</div>
      </div>
      <div class="m5-card">
        <span>기압</span>
        <div class="m5-card-label">
          <label style="color: #5d7d8c;">{{ vm.inpress | number }}</label>
          <span>mBar</span>
        </div>
        <div class="m5-card-bottom">Implemented: 8</div>
      </div>
    </div>

    <div class="m5-middle-div">
      <span>실외</span>
      <br/>

      <div class="m5-card">
        <span>온도</span>
        <div class="m5-card-label">
          <label style="color: #1ba1f3;"></label>
          <span>C</span>
        </div>
        <div class="m5-card-bottom">Completed: 7</div>
      </div>
      <div class="m5-card">
        <span>습도</span>
        <div class="m5-card-label">
          <label style="color: #f72e2d;"></label>
          <span>RH%</span>
        </div>
        <div class="m5-card-bottom">Yesterday's owerdue: 2</div>
      </div>
      <div class="m5-card">
        <span>CO2농도</span>
        <div class="m5-card-label">
          <label style="color: #f68223;"></label>
          <span>ppm</span>
        </div>
        <div class="m5-card-bottom">Closed today: 0</div>
      </div>
      <div class="m5-card">
        <span>기압</span>
        <div class="m5-card-label">
          <label style="color: #5d7d8c;"></label>
          <span>mBar</span>
        </div>
        <div class="m5-card-bottom">Implemented: 8</div>
      </div>
    </div>

  </section>

</div>

<div>
  <i class="material-icons m5-radio-button">radio_button_checked</i>기상 예보
  <br/>

  <section class="m5-middle-section">

    <div class="m5-site-info">
      서울시 노원구 하계동 <br/>
      2016년 2월 17일 (수)요일 12:30 발표
    </div>

    <div class="m5-middle-div">
      <div class="m5-weather-time">
        <span>15시</span>
        <span>18시</span>
        <span>21시</span>
      </div>

      <div class="m5-weather-img">
        <img src="../assets/images/weather_icon/weather3.png"/>
        <img src="../assets/images/weather_icon/weather3.png"/>
        <img src="../assets/images/weather_icon/weather2.png"/>
      </div>

      <div style="float:left;margin-left: 57px;">
        5 ℃
      </div>
      <div style="float:left;margin-left: 85px;">
        3 ℃
      </div>
      <div style="float:left;margin-left: 85px;">
        0 ℃
      </div>

    </div>

  </section>
</div>

<div>
  <i class="material-icons m5-radio-button">radio_button_checked</i>실내외 온도 비교

  <div style="float: right;">
    <span style="color: #c35a20;">● </span>실내
    <span style="margin: 0 20px;">단위 ℃</span>
  </div>

  <div id="m5_line" style="margin: 10px;"></div>
</div>
